17

http://news.netcraft.com

Netcraft's June SSL Survey has found that a significant number of SSL certificates are affected by the Debian OpenSSL vulnerability, including Extended Validation SSL certificates and certificates belonging to banks.

Full story »
missgeek's picture
Created by missgeek 10 years 5 days ago – Made popular 10 years 3 days ago
Category: Industry   Tags: